/*     299386 : 이미지 (비율형)      */
.img_ratio__299386__ {max-width:100%;vertical-align:top}
.img_ratio__299386__ * {box-sizing:border-box}
.img_ratio__299386__ a {display:block;vertical-align:top}
.img_ratio__299386__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299386__ img {width:auto}
}

/*     299347 : 이미지 (비율형)      */
.img_ratio__299347__ {max-width:100%;vertical-align:top}
.img_ratio__299347__ * {box-sizing:border-box}
.img_ratio__299347__ a {display:block;vertical-align:top}
.img_ratio__299347__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299347__ img {width:auto}
}

/*     299348 : 한줄 텍스트      */
.text__299348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299348__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299348__ p {font-size:23px; letter-spacing:-2px; }
}

/*     299349 : 한줄 텍스트      */
.text__299349__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__299349__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__299349__ p {font-size:22px; letter-spacing:-1px;}
}

/*     299350 : 이미지 (비율형)      */
.img_ratio__299350__ {max-width:100%;vertical-align:top}
.img_ratio__299350__ * {box-sizing:border-box}
.img_ratio__299350__ a {display:block;vertical-align:top}
.img_ratio__299350__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299350__ img {width:auto}
}

/*     299351 : 이미지      */
.img__299351__ {max-width:100%}
.img__299351__ * {box-sizing:border-box}
.img__299351__ a {display:block;vertical-align:top}
.img__299351__ img {width:860px;vertical-align:top}

/*     299352 : 이미지      */
.img__299352__ {max-width:100%}
.img__299352__ * {box-sizing:border-box}
.img__299352__ a {display:block;vertical-align:top}
.img__299352__ img {width:1200px;vertical-align:top}

/*     299353 : 한줄 텍스트      */
.text__299353__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299353__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299353__ p {font-size:25px; letter-spacing:-2px; }
}

/*     299354 : 이미지 (비율형)      */
.img_ratio__299354__ {max-width:100%;vertical-align:top}
.img_ratio__299354__ * {box-sizing:border-box}
.img_ratio__299354__ a {display:block;vertical-align:top}
.img_ratio__299354__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299354__ img {width:auto}
}

/*     299355 : 이미지 (비율형)      */
.img_ratio__299355__ {max-width:100%;vertical-align:top}
.img_ratio__299355__ * {box-sizing:border-box}
.img_ratio__299355__ a {display:block;vertical-align:top}
.img_ratio__299355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299355__ img {width:auto}
}

/*     299356 : 이미지 (비율형)      */
.img_ratio__299356__ {max-width:100%;vertical-align:top}
.img_ratio__299356__ * {box-sizing:border-box}
.img_ratio__299356__ a {display:block;vertical-align:top}
.img_ratio__299356__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299356__ img {width:auto}
}

/*     299357 : 한줄 텍스트      */
.text__299357__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299357__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299357__ p {font-size:25px; letter-spacing:-2px; }
}

/*     299358 : 한줄 텍스트      */
.text__299358__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__299358__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__299358__ p {font-size:22px; letter-spacing:-1px; }
}

/*     299359 : 이미지 (비율형)      */
.img_ratio__299359__ {max-width:100%;vertical-align:top}
.img_ratio__299359__ * {box-sizing:border-box}
.img_ratio__299359__ a {display:block;vertical-align:top}
.img_ratio__299359__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299359__ img {width:auto}
}

/*     299360 : 한줄 텍스트      */
.text__299360__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299360__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299360__ p {font-size:25px; letter-spacing:-2px;}
}

/*     299361 : 이미지 (비율형)      */
.img_ratio__299361__ {max-width:100%;vertical-align:top}
.img_ratio__299361__ * {box-sizing:border-box}
.img_ratio__299361__ a {display:block;vertical-align:top}
.img_ratio__299361__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299361__ img {width:auto}
}

/*     299362 : 한줄 텍스트      */
.text__299362__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299362__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299362__ p {font-size:25px; letter-spacing:-2px; }
}

/*     299363 : 이미지 (비율형)      */
.img_ratio__299363__ {max-width:100%;vertical-align:top}
.img_ratio__299363__ * {box-sizing:border-box}
.img_ratio__299363__ a {display:block;vertical-align:top}
.img_ratio__299363__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299363__ img {width:auto}
}

/*     299364 : 이미지 (비율형)      */
.img_ratio__299364__ {max-width:100%;vertical-align:top}
.img_ratio__299364__ * {box-sizing:border-box}
.img_ratio__299364__ a {display:block;vertical-align:top}
.img_ratio__299364__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299364__ img {width:auto}
}

/*     299365 : 한줄 텍스트      */
.text__299365__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__299365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__299365__ p {font-size:25px; letter-spacing:-2px; }
}

/*     299366 : 이미지 (비율형)      */
.img_ratio__299366__ {max-width:100%;vertical-align:top}
.img_ratio__299366__ * {box-sizing:border-box}
.img_ratio__299366__ a {display:block;vertical-align:top}
.img_ratio__299366__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299366__ img {width:auto}
}

/*     299367 : 이미지 (비율형)      */
.img_ratio__299367__ {max-width:100%;vertical-align:top}
.img_ratio__299367__ * {box-sizing:border-box}
.img_ratio__299367__ a {display:block;vertical-align:top}
.img_ratio__299367__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__299367__ img {width:auto}
}

